package cn.iocoder.yudao.module.system.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zt
 * @description <description class purpose>
 * @since 2024/10/12
 */
@AllArgsConstructor
@Getter
public enum SpoonEnum {

    LONG_SPOON("长勺子","220"),
    SHORT_SPOON("短勺子","164"),
    LEAK_SPOON("漏勺","153"),
    CLIP("夹子","180"),
    ;

    private String name;

    private String weight;
}
